import micro_request from '@/utils/micro_request'

const basePath = process.env.VUE_APP_AdminPath
export default {
  // 获取列表
  getList(query) {
    return micro_request.postRequest(basePath, 'Group', 'GetList', query)
  },
  doAdd(query) {
    return micro_request.postRequest(basePath, 'Group', 'Create', query)
  },
  doEdit(query) {
    return micro_request.postRequest(basePath, 'Group', 'UpdateById', query)
  },
  doDelete(query) {
    return micro_request.postRequest(basePath, 'Group', 'DeleteByIds', query)
  },
}
